<Description xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mfx="urn:manifest-v1" xmlns:tpc="urn:topic-v1" xmlns:sct="urn:section-v1" xmlns:asm="urn:assessment-v1" xmlns:odext="urn:odext">
  <Title>Maintaining Directory Service Attributes</Title>
  <Type>Topic</Type>
  <PlayModes>STKDP</PlayModes>
  <LMSModes>STK</LMSModes><Leadin>1</Leadin><Concept Guid="81c0a795-9e26-4012-903a-dd43389ee7e1">./tpc/81c0a795-9e26-4012-903a-dd43389ee7e1/index.html</Concept><Template>7da4d947-a7cf-438f-b522-f940453eaa5b</Template><KnowItPercent>70</KnowItPercent><EmptyModes></EmptyModes><PrintItName>70f35d8b-3e06-4847-a188-4920024922b9_JOBAID.html</PrintItName></Description>